Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# paned.h File Reference

A GtkPaned, GtkHPaned and GtkVPaned C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <gtk/gtkhpaned.h>`
`#include <gtk/gtkvpaned.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkPaned, GtkHPaned and GtkVPaned C++ wrapper interface.

Provides Paned, the base class for widgets with two panes, arranged either horizontally (HPaned) or vertically (VPaned).
Main Page - Footer